
/*----------*/

#chat {
    border: 1px solid #dee2e6 !important;
    border-radius:20px;
}

#talk {
    height:750px;
}

#chat-area {
    height: 480px;
}




@media (min-width:0px) and (max-width:1200px){
    #menu{
        width:100% !important;
    }
    #conversas{
        max-height:340px;
    }
}

@media (min-width:1201px){
    #talk {
        flex:1;
        min-width:0
    }
    #conversas{
        height:340px;
    }
}

@media (min-width:768px){
    #menu{
        border-right:1px solid #dee2e6 !important;
    }
}

#lista-conversas {
    max-height: 42vh;
}

#icons {
    cursor: pointer;
}

.start-103 {
    left: 105% !important;
}

.start--7 {
    left: -7px !important;
}

.msg-recebida {
    background: var(--lighter-blu-05);
    color: var(--main-blu);
    max-width: 80%;
}

.msg-enviada {
    background: #f5f5f5;
    color: var(--main-blu);
    max-width: 50%;
}

.status-ok {
    color: blue;
    font-weight: bolder;
}

.selected {
    background: var(--lighter-blu-05);
}

.list-group-item {
    cursor: pointer;
    border-width: 0px;
    background-color: transparent;
}

.list-group-item.selected:hover {
    background: var(--lighter-blu-05);
}

.list-group-item:hover {
    background: #f5f5f5;
}

.baloon{
    border-radius:24px;
}

.btn-invio{
    background-color: white !important;
    color: var(--primary)!important;
    border-radius: 0px;

}

.btn-invio:hover{
    background-color: var(--primary)!important;
    color: white !important;

}

.img-profile{
    margin:auto;
}

@media (min-width: 1200px) {
    .chat-container{
        max-width: 80%;
    }
}
@media (max-width: 1999px) {
    .chat-container{
        max-width: 90% ;
    }
}
@media (max-width: 991px) {
    .chat-container{
        max-width: 98% ;
    }
}

@media screen and (min-width:768px) and (max-width: 1422px){
    #card-chat {
        display: block !important;
    }
    #card-dx-chat{
        align-items: center;
        padding-left: 0px !important;
    }
}

@media screen and (max-width: 508px){
    #card-chat {
        display: block !important;
    }
    #card-dx-chat{
        align-items: center;
        padding-left: 0px !important;
    }
}



@media (max-width: 767px) {
    #lista-conversas {
        max-height: 43vh;
        min-height: 114px;
    }
}